> For the complete documentation index, see [llms.txt](https://developers.socialboards.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.socialboards.com/docs/apis/faq.md).

# FAQ API

Welcome to FAQ API reference. This documentation includes information about how to:

* [Get all FAQ Instances](/docs/apis/faq/reference/endpoints/list-faq-instances.md)
* [Work with FAQ tags](/docs/apis/faq/tags.md)
* [Get list topics to specific FAQ](/docs/apis/faq/reference/endpoints/list-topics.md)
* [Add user feedback to specific topic](/docs/apis/faq/reference/endpoints/add-vote-to-topic.md)
* [Retrieve your FAQ content in different languages](/docs/apis/faq/localization.md)
* [and much more](/docs/apis/faq/reference/endpoints.md)

If you have little or no experience with Socialboards FAQ API, you might find the [Glossary](/docs/apis/faq/glossary.md) useful, which explains key components of an FAQ and how they function.

Need help? Please contact us at <https://www.zisson.com/contact-us/> if you have trouble gaining account access, or have questions.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.socialboards.com/docs/apis/faq.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
